﻿  /* To fix rendering issues on FF where a white line would appear in a full heigth element */
        

        .ibm-eliot {
        }
        .ibm-btn-blue-2 {
            background-color: #0064ff;
            border-color: #0064ff;
            color: white;
        }
        /*BACKGROUND BIG BLUE */
        
        .ibm-background-blue-1 {
            background-color: #69a6ff !important;
        }
        .ibm-background-blue-2 {
            background-color: #0064ff !important;
        }
        .ibm-background-blue-3 {
            background-color: #003bc9 !important;
        }
        .ibm-background-blue-4 {
            background-color: #001689 !important;
        }
        .ibm-background-blue-5 {
            background-color: #000f5e !important;
        }
        /*BORDER BIG BLUE */
        
        .ibm-border-blue-1 {
            border-color: #69a6ff !important;
        }
        .ibm-border-blue-2 {
            border-color: #0064ff !important;
        }
        .ibm-border-blue-3 {
            border-color: #003bc9 !important;
        }
        .ibm-border-blue-4 {
            border-color: #001689 !important;
        }
        .ibm-border-blue-5 {
            border-color: #000f5e !important;
        }
        /*TEXT COLOR GRAY*/
        
        .ibm-textcolor-gray-1 {
            color: #868c91;
        }
        .ibm-textcolor-gray-2 {
            color: #5d636a;
        }
        .ibm-textcolor-gray-3 {
            color: #484f55;
        }
        .ibm-textcolor-gray-4 {
            color: #343c41;
        }
        .ibm-textcolor-gray-5 {
            color: #23292e;
        }
        /*TEXT WARM GRAY*/
        /* Fix for broken feed content */
        
        #feed-container .news-items .news-tile p {
            bottom: 0 !important;
        }
        #feed-container .news-items .news-tile > div > div {
            min-height: 0px !important;
        }
        #feed-container .ibm-fluid .align-bottom {
            position: static !important;
        }
        #feed-container .ibm-fluid .speaker-inset > [class*="ibm-col-"] {
            height: auto;
        }
        /*SEAMLESS FIX */
        
        #ibm-leadspace-head {
            border-bottom: none;
        }

/*
html .ibm-type,
body .ibm-type {
    font-family: "HelvLightIBM", "Helvetica Neue", Arial, sans-serif
}

.ibm-type h1,
.ibm-type h2,
.ibm-type h3,
.ibm-type h4,
.ibm-type h5,
.ibm-type h6 {
    font-family: "HelvLightIBM", "Helvetica Neue", Arial, sans-serif
}
*/

.ibm-pullquote-open,
.ibm-pull-quote-open,
.ibm-pullquote-close,
.ibm-pull-quote-close {
    font-size: 24px
}

.padding-bottom-30,
p {
    padding-bottom: 30px
}

.ibm-h2-alt {
    font-size: 36px;
    line-height: 40px
}

@media (max-width: 760px) {
    .ibm-h2-alt {
        font-size: 36px
    }
}

@media (max-width: 999px) {
    .ibm-h2-alt {
        font-size: 26px
    }
}

.ibm-h3-alt {
    font-size: 20px;
    line-height: 26px
}

@media (max-width: 760px) {
    .ibm-h3-alt {
        font-size: 16px;
        line-height: 22px
    }
}

@media (max-width: 579px) {
    .ibm-h3-alt {
        font-size: 24px;
        line-height: 30px
    }
}

#ibm-content-body {
    padding-top: 0 !important
}

ul.bare li {
    padding-left: 0
}

ul.bare li:before {
    display: none
}

ul.bare li a {
    text-decoration: underline
}

.ibm-fluid {
    padding: 0;
    margin: 0;
    max-width: 100% !important
}

.ibm-fluid>[class*=ibm-col-] {
    min-height: 360px;
    padding: 30px
}
#ibm-footer > div > div {
    min-height: 0px;
    padding: 20px
}

.ibm-fluid.auto-height,
.ibm-fluid .auto-height {
    min-height: 1px
}

.ibm-fluid.auto-height>[class*=ibm-col-],
.ibm-fluid .auto-height>[class*=ibm-col-] {
    min-height: 1px
}

@media (max-width: 760px) {
    .ibm-fluid.auto-height>[class*=ibm-col-],
    .ibm-fluid .auto-height>[class*=ibm-col-] {
        min-height: auto !important;
        height: auto !important
    }
}

@media (max-width: 999px) {
    .ibm-fluid.half-height>[class*=ibm-col-],
    .ibm-fluid .half-height>[class*=ibm-col-] {
        min-height: 186px
    }
}

@media (max-width: 760px) {
    .ibm-fluid.half-height>[class*=ibm-col-],
    .ibm-fluid .half-height>[class*=ibm-col-] {
        height: 180px
    }
}

@media (max-width: 579px) {
    .ibm-fluid.half-height>[class*=ibm-col-],
    .ibm-fluid .half-height>[class*=ibm-col-] {
        height: 180px
    }
}

.ibm-fluid [class*=ibm-col-] {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative
}

.ibm-fluid .panel {
    padding: 30px !important
}

@media (max-width: 999px) {
    .ibm-fluid .panel .ibm-h3-alt {
        font-size: 16px;
        line-height: 26px
    }
}

@media (max-width: 579px) {
    .ibm-fluid .panel .ibm-h3-alt {
        font-size: 24px;
        line-height: 30px
    }
}

@media (max-width: 999px) {
    .ibm-fluid .panel .ibm-h3-alt.truncate-med {
        overflow: hidden;
        position: relative;
        line-height: 26px;
        max-height: 130px;
        text-align: justify;
        margin-right: -1em;
        padding-right: 1em
    }
    .ibm-fluid .panel .ibm-h3-alt.truncate-med:before {
        content: '...';
        position: absolute;
        right: 0;
        bottom: 0
    }
    .ibm-fluid .panel .ibm-h3-alt.truncate-med:after {
        content: '';
        position: absolute;
        right: 0;
        width: 1em;
        height: 1em;
        margin-top: 0.2em;
        background: #fff
    }
}

@media (max-width: 999px) {
    .ibm-fluid .panel {
        padding: 14px !important
    }
}

@media (max-width: 579px) {
    .ibm-fluid .panel {
        padding: 30px !important
    }
}

.ibm-fluid .speaker-inset {
    position: relative;
    padding: 0
}

.ibm-fluid .speaker-inset>[class*=ibm-col-] {
    padding: 0;
    height: 360px
}

@media (max-width: 999px) {
    .ibm-fluid .speaker-inset>[class*=ibm-col-] {
        height: 180px
    }
}

@media (max-width: 579px) {
    .ibm-fluid .speaker-inset>[class*=ibm-col-] {
        height: 360px
    }
}

.ibm-fluid .speaker-inset a {
    text-decoration: none
}

.ibm-fluid .speaker-inset a>[class*=ibm-col-] {
    padding: 30px;
    height: 360px
}

@media (max-width: 999px) {
    .ibm-fluid .speaker-inset a>[class*=ibm-col-] {
        height: 180px;
        padding: 14px !important
    }
    .ibm-fluid>[class*=ibm-col-] {
    min-height: inherit;
    padding: 30px
    }
}

@media (max-width: 579px) {
    .ibm-fluid .speaker-inset a>[class*=ibm-col-] {
        padding: 30px !important
    }
}

.ibm-fluid .speaker-inset a>[class*=ibm-col-]:hover {
    background-color: #fff
}

@media (max-width: 760px) {
    .ibm-fluid .speaker-inset a>[class*=ibm-col-] {
        min-height: 180px;
        padding-top: 30px;
        padding-bottom: 30px
    }
    .ibm-fluid .speaker-inset a>[class*=ibm-col-] .align-bottom {
        position: absolute
    }
    .ibm-fluid>[class*=ibm-col-] {
    min-height: inherit;
    padding: 30px
    }
}

@media (max-width: 579px) {
    .ibm-fluid .speaker-inset a>[class*=ibm-col-] {
        height: 360px
    }
    .ibm-fluid>[class*=ibm-col-] {
    min-height: inherit;
    padding: 30px
    }
}

.ibm-fluid .speaker-inset.tall .speaker-info {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 50%
}

.ibm-fluid .col-tall {
    position: relative;
    min-height: 720px
}

@media (max-width: 999px) {
    .ibm-fluid .col-tall {
        min-height: auto;
        height: 360px
    }
}

.ibm-fluid .align-bottom {
    position: absolute;
    bottom: 30px
}

.ibm-fluid .align-bottom-60 {
    position: absolute;
    bottom: 60px
}

@media (max-width: 760px) {
    .ibm-fluid .align-bottom-60 {
        position: static
    }
}

.video-full-width .red {
    position: absolute;
    bottom: -30px;
    right: -30px
}

@media (max-width: 760px) {
    .video-full-width {
        height: 360px
    }
    .video-full-width .ibm-center {
        padding: 30px;
        text-align: left !important;
        position: absolute;
        bottom: 76px
    }
}

@media (max-width: 999px) {
    .video-full-width {
        height: auto !important
    }
}

footer .social {
    display: table
}

@media (max-width: 760px) {
    footer .social {
        display: block
    }
}

footer .social a,
footer .social span {
    padding-right: 30px
}

@media (max-width: 999px) {
    footer .social a,
    footer .social span {
        padding-right: 0
    }
}

@media (max-width: 760px) {
    footer .social a,
    footer .social span {
        padding-right: 30px
    }
}

footer .ibm-vertical-center a,
footer .ibm-vertical-center span {
    display: table-cell;
    vertical-align: middle
}

@media (max-width: 579px) {
    footer .ibm-vertical-center a,
    footer .ibm-vertical-center span {
        display: block;
        padding: 15px 0
    }
}

footer .footer-shape {
    position: absolute;
    bottom: 0;
    right: 0
}

footer .footer-shape>div {
    height: 180px
}

@media (max-width: 760px) {
    footer .footer-shape>div {
        height: 90px
    }
    footer .footer-shape>div.b {
        width: 45px
    }
    footer .footer-shape>div.a {
        width: 22px
    }
}

footer .footer-shape .a {
    width: 45px
}

footer .footer-shape .b {
    width: 90px
}

.leadspace .align-bottom img {
    max-width: 75%;
    height: auto
}

@media (max-width: 760px) {
    .leadspace .align-bottom {
        position: static !important
    }
    .leadspace .align-bottom img {
        position: absolute;
        bottom: 30px
    }
}

@media (max-width: 760px) {
    .show-hide-content .section {
        min-height: auto
    }
}

.show-hide-content ul li {
    padding-left: 35px
}

.show-hide-content ul li:before {
    content: "—";
    color: #323232;
    margin-left: -2.3rem
}

#feed-wrapper #feed-container #status #error {
    display: none
}

@media (max-width: 999px) {
    #feed-wrapper #feed-container.home-feed .news-items .news-tile.tile-sm {
        height: auto !important
    }
}

.ibm-common-overlay p.desc {
    padding-right: 25%
}

@media (max-width: 760px) {
    .ibm-common-overlay p.desc {
        padding-right: 0
    }
}

.sponsors .ibm-col-12-4 {
    min-height: 120px
}

.sponsors .ibm-col-12-4 img {
    max-width: 50%;
    height: auto
}

.ibm-common-overlay.full-width {
    height: 70%
}

#speakers .desc-container {
    padding-right: 0
}

@media (max-width: 760px) {
    #speakers .headshot.headshot-active {
        display: none
    }
}

#speakers .speaker-info.speaker-info-btn:hover {
    cursor: pointer
}

#speakers .speaker-info.selected {
    color: #fff;
    background-color: #1d3649
}

#speakers .speaker-info-large {
    display: none;
    position: relative
}

#speakers .speaker-info-large .speaker-description {
    overflow: auto;
    height: 720px
}

@media (max-width: 999px) {
    #speakers .speaker-info-large .speaker-description {
        max-height: 360px;
        font-size: 20px
    }
    #speakers .speaker-info-large .speaker-description .ibm-h3-alt {
        font-size: 20px
    }
}

#speakers .speaker-info-large .speaker-description .speaker-blurb {
    padding: 30px 20px 0
}

#speakers .speaker-info-large .btn-close {
    position: absolute;
    top: 30px;
    right: 60px;
    width: 18px;
    height: 18px;
    text-decoration: none;
    background: url(/cloud-computing/us/en/interconnect/images/icons/ico-btn-close.svg) 0 0 no-repeat
}

@media (max-width: 760px) {
    #speakers .speaker-info-large .btn-close {
        top: 55%
    }
}

#speakers .speaker-info-large .btn-close:before {
    display: none;
    left: -1px;
    position: absolute;
    text-decoration: none;
    speak: none;
    text-decoration: none;
    text-rendering: optimizeLegibility;
    text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased
}

#speakers .speaker-info-large .btn-close:hover {
    cursor: pointer
}

a {
    color: #323232;
    text-decoration: underline
}

.icon-standard {
    width: 72px;
    height: 72px;
    margin-bottom: 20px;
    margin-top: 5px
}

.hdr-svg img {
    width: 75%;
    height: auto;
    max-width: 430px
}

@media (max-width: 760px) {
    .hdr-svg img {
        position: static !important
    }
}

.no-margin {
    margin: 0 !important
}

.no-padding {
    padding: 0 !important
}

.ibm-displayblock {
    display: block !important
}

.crop-height {
    max-height: 360px;
    overflow: hidden;
    position: static !important
}